html, body {
  font-family: 'Libre Baskerville', serif;
  background: #FCF8EC;
}

.food-path {
    stroke-width: .25;
    stroke: #fff;
}

.is-hovering .food-path {
  opacity: 1.0;
}

.is-hovering .food-path.is-active {
  opacity: 1;
}

.food-path.is-active {
  stroke: #000;
  stroke-width: 1;
}

#wrapper {
  position: relative;
}

#tooltip {
  display: none;
  max-width: 150px;
  transform: translate(-50%, 5px);
  font-size: 12px;
  color; #4a4a4a;
  padding: 5px;
  background: #fff;
  position: absolute;
  pointer-events: none;
}

#tooltip.active {
  display: block
}

.axis-label {
  font-size: 12px;
  color: #4a4a4a;
  text-anchor: middle;
}

#random {margin-right: 50px;}

.header ul {
  padding: 10px 0 0 0 ;
  margin: 0;
  display: inline-block;
}

.header ul li {
  display: inline-block;
  font-size: 14px;
  color: #4a4a4a;
  margin-right: 10px;
}

.header ul li span {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background: #eee;
  margin-right: 5px;
}

h2 {
  font-size: 18px;
  color: #4a4a4a;
  margin: 0 0 10px 0;
}